Subject: Küsimus
From: <[email-masked]>
To: "TA Info" <[email-masked]>
Date: Tue, 16 Apr 2024 09:50:17 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

Tere!

Soovime saada tegevusluba lastehoiuteenuse osutamiseks Saame Sõpradeks 
MTÜ-le aadressile A; H, Tammsaare tee 89.

Hetkel samal aadressil tegutsemisluba välja antud Riva Keskus OÜ-le.
Riva Keskus OÜ loovutab MTÜ-le Saame Sõpradeks kõik vajalikud olemasolevad 
testide tulemused (valguse analüüs. veeanalüüs. tuleohutuse analüüs jne) .

Mida on vaja veel teha . et saada  Terviseameti poolt tõendit tervisekaitse 
nõuetele vastavuse kohta Saame Sõpradeks MTÜ nimele aadressile Tammsaare tee 
89?

Lugupidamisega,

Jevgenia Paju
Saame Sõpradeks MTÜ juhataja
tel 56 255 842